.mow_fn_main_audio{
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	background-color: #f5f5f5;
	border-top: 1px solid #ccc;
	padding: 14px 0;
}
.mow_fn_main_audio.closed{
	transform: translateY(105%);
}
.mejs__overlay-button {
	background-image: url(mejs-controls.svg);
}
.mejs__overlay-loading-bg-img {
	background-image: url(mejs-controls.svg);
}
.mejs__button > button {
	background-image: url(mejs-controls.svg);
}
.mow_fn_main_audio .mejs__volume-current, 
.mow_fn_main_audio .mejs__volume-handle{
	background-color: #000;
}
.mow_fn_main_audio .mejs__volume-handle{
	display: none;
}
.mow_fn_main_audio .mejs__volume-current{
	border-radius: 20px;
}
.mow_fn_main_audio .mejs__volume-total{
	background-color: #777;
	width: 100%;
	border-radius: 20px;
	overflow: hidden;
	top: 0;
}
.mow_fn_main_audio .mejs__volume-button>.mejs__volume-slider{
	width: 12px;
	background-color: transparent;
	border: 4px solid #fff;
	border-radius: 20px;
	bottom: 100%;
	height: 108px;
	margin-bottom: -22px;
}
.mow_fn_main_audio .podcast_icon{
	width: 70px;
	min-width: 70px;
	height: 70px;
	display: block;
	border-radius: 100%;
	position: relative;
	cursor: pointer;
	background-color: #fff;
	box-shadow: var(--mow-box-shadow);
	margin-right: 30px;
}
.mow_fn_main_audio .forward button{
	color: #000;
    font-family: var(--hff);
    font-size: 18px;
    font-weight: 900;
    letter-spacing: .25px;
    text-transform: uppercase;
    font-style: italic;
    height: 70px;
    overflow: visible;
    line-height: 70px;
    padding: 0;
    margin: 0;
	background: none;
	border: none;
	outline: none;
	white-space: nowrap;
	display: flex;
	align-items: center;
	cursor: pointer;
}
.mow_fn_main_audio .forward i{
	margin-left: 7px;
	position: relative;
	top: -2px;
}
.mow_fn_main_audio .forward .forward_button i{
	transform: rotateY(180deg) translateZ(0);
}
.mow_fn_main_audio .forward{
	display: flex;
	gap: 20px;
}
.mow_fn_main_audio.fn_pause .podcast_icon{
	border-color: transparent;
}
.mow_fn_main_audio.fn_play .podcast_icon .playy{
	opacity: 0;
}

.mow_fn_main_audio .podcast_icon .playy:after{
	content: '';
	position: absolute;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 0 10px 16px;
	border-color: transparent transparent transparent var(--mow-hc);
	left: 50%;
	top: 50%;
	margin: -10px 0 0 -6px;
}
.mow_fn_main_audio .podcast_icon.stroke-solid{
	stroke-width: 6px;
	stroke: #fff;
}
.mow_fn_main_audio .podcast_icon:hover .stroke-solid {
	opacity: 1;
	stroke-dashoffset: 300;
}
.mow_fn_main_audio .podcast_icon:hover i{
	background-color: #fff;
}
.mow_fn_main_audio .podcast_icon:hover .icon {
	transform: scale(.8);
}
.mow_fn_main_audio .podcast_icon .stroke-solid {
	stroke-dashoffset: 0;
	stroke-dashArray: 300;
	stroke-width: 4px;
	stroke: #000;
	transition: stroke-dashoffset 1s ease, opacity 1s ease;
}
.mow_fn_main_audio .podcast_icon .icon {
	transform: scale(.7);
	transform-origin: 50% 50%;
	transition: transform 200ms ease-out;
}

.mow_fn_main_audio.fn_play .icon_bar{
	opacity: 1;
}
.mow_fn_main_audio .icon_bar{
	transition: all .3s ease;
	opacity: 0;
}
.mow_fn_main_audio .icon_bar span{
	background: #000;
    bottom: 30px;
    height: 10px;
    position: absolute;
    width: 4px;
    animation: frenify-sound 0ms -800ms linear infinite alternate;
	top: 50%;
	margin-top: -5px;
}
.mow_fn_main_audio .icon_bar span:nth-child(1)  { left: 21px; animation-duration: 374ms; }
.mow_fn_main_audio .icon_bar span:nth-child(2)  { left: 27px; animation-duration: 333ms; }
.mow_fn_main_audio .icon_bar span:nth-child(3)  { left: 33px; animation-duration: 307ms; }
.mow_fn_main_audio .icon_bar span:nth-child(4)  { left: 39px; animation-duration: 358ms; }
.mow_fn_main_audio .icon_bar span:nth-child(5)  { left: 45px; animation-duration: 300ms; }
@keyframes frenify-sound {
    0% {
        height: 12px;
		margin-top: -6px;
    }
    100% {      
        height: 24px;
		margin-top: -12px;
    }
}
.mow_fn_main_audio .audio_player{
	width: 100%;
	width: calc(100% - 233px);
	padding-left: 30px;
	padding-right: 46px;
}
.mow_fn_main_audio .mejs__time{
	color: #000;
	font-family: var(--hff);
	font-size: 18px;
	font-weight: 900;
	letter-spacing: .25px;
	text-transform: uppercase;
	font-style: italic;
	height: 70px;
	overflow: visible;
	line-height: 70px;
	padding: 0;
	margin: 0;
}
.mow_fn_main_audio .mejs__time-hovered{
	background-color: #000;
}
.mow_fn_main_audio .mejs__time-hovered,
.mow_fn_main_audio .mejs__time-current,
.mow_fn_main_audio .mejs__time-loaded,
.mow_fn_main_audio .mejs__time-total{
	height: 4px;
}
.mow_fn_main_audio .mejs__time-total:before{
	bottom: 100%;
	left: 0;
	right: 0;
	height: 10px;
	background-color: transparent;
	content: '';
	position: absolute;
}
.mow_fn_main_audio .mejs__time-total:after{
	top: 100%;
	left: 0;
	right: 0;
	height: 10px;
	background-color: transparent;
	content: '';
	position: absolute;
}
.mow_fn_main_audio .mejs__time-handle-content{
	width: 12px;
	height: 12px;
	background-color: #000;
	border-radius: 100%;
	top: -8px;
	border-color: #000;
	transform: scale(1);
}
.mow_fn_main_audio .mejs__time-current{
	background-color: #000;
	border-radius: 10px 0 0 10px;
}
.mow_fn_main_audio .mejs__time-loaded{
	background-color: #777;
}
.mow_fn_main_audio .mejs__time-rail{
	height: 70px;
	margin: 0 30px 0 0;
}
.mow_fn_main_audio .mejs__time-total{
	background-color: #999;
	border-radius: 10px;
}
.mow_fn_main_audio .mejs__time-buffering,
.mow_fn_main_audio .mejs__time-current,
.mow_fn_main_audio .mejs__time-hovered,
.mow_fn_main_audio .mejs__time-loaded,
.mow_fn_main_audio .mejs__time-marker,
.mow_fn_main_audio .mejs__time-total{
	top: 50%;
	margin-top: -2px;
}
.mow_fn_main_audio .mejs__time-float-current{
	position: relative;
	margin: 0;
	width: auto;
	height: auto;
	display: block;
}
.mow_fn_main_audio .mejs__time-float-corner{
	top: 100%;
	margin-top: 0;
	border-color: #000 transparent transparent;
}
.mow_fn_main_audio .mejs__time-float{
	top: auto;
	margin-top: auto;
	bottom: 100%;
	background: #000;
    border: none;
    color: #fff;
    font-family: var(--hff);
    font-size: 12px;
    font-style: italic;
    font-weight: 600;
    width: 50px;
	height: 20px;
	line-height: 20px;
	border-radius: 4px;
}
.mow_fn_main_audio .mejs-skip-back-button>button,
.mow_fn_main_audio .mejs__skip-back-button>button,
.mow_fn_main_audio .mejs-jump-forward-button>button,
.mow_fn_main_audio .mejs__jump-forward-button>button{
	color: #000;
}
.mow_fn_main_audio .mejs__jump-forward-button>button,
.mow_fn_main_audio .mejs__skip-back-button>button{
	visibility: hidden;
	margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    line-height: 70px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	font-size: 0;
	-ms-align-items: center;
	align-items: center;
}
.mow_fn_main_audio .mejs__jump-forward-button>button:after,
.mow_fn_main_audio .mejs__skip-back-button>button:before{
	content: '10s';
	visibility: visible;
	color: #000;
    font-family: var(--hff);
    font-size: 18px;
    font-weight: 900;
    letter-spacing: .25px;
    text-transform: uppercase;
    font-style: italic;
	white-space: nowrap;
}
.mow_fn_main_audio .mejs__skip-back-button>button:after{
	transform: rotateY(180deg);
}
.mow_fn_main_audio .mejs__volume-button{
	position: relative;
    width: auto;
    height: 70px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    -ms-align-items: center;
    align-items: center;
	margin: 0 0 0 30px;
	cursor: pointer;
}
.mow_fn_main_audio .mejs__volume-button.mejs__unmute>button:after{
	opacity: 1;
}
.mow_fn_main_audio .mejs__volume-button>button svg{
	pointer-events: none;
	display: none;
}
.mow_fn_main_audio .mejs__volume-button>button:after{
	width: 2px;
    height: 28px;
    content: '';
    position: absolute;
    left: 7px;
    top: -7px;
    transform: rotate(45deg);
    background-color: #000;
    z-index: 5;
	opacity: 0;
}
.mow_fn_main_audio .mejs__volume-button>button{
	background: url(../svg/volume-up.svg);
	width: 18px;
    height: 14px;
    visibility: visible;
    background-size: contain;
    background-repeat: no-repeat;
	position: relative;
	margin: 0;
	overflow: visible;
	padding: 0;
}
.mow_fn_main_audio .mejs__jump-forward-button>button:before,
.mow_fn_main_audio .mejs__skip-back-button>button:after{
	content: '';
	background: url(../svg/reply.svg);
	width: 20px;
    height: 16px;
    visibility: visible;
    opacity: 1;
    background-size: contain;
    background-repeat: no-repeat;
	margin-left: 5px;
	position: relative;
	top: -1px;
}
.mow_fn_main_audio .mejs__jump-forward-button,
.mow_fn_main_audio .mejs__skip-back-button{
	width: auto;
	color: #000;
    font-family: var(--hff);
    font-size: 18px;
    font-weight: 900;
    letter-spacing: .25px;
    text-transform: uppercase;
    font-style: italic;
	height: 70px;
	line-height: 70px;
	cursor: pointer;
}
.mow_fn_main_audio .mejs__skip-back-button{
	margin-right: 15px;
}
.mow_fn_main_audio .mejs__controls{
	background: none !important;
	height: 70px;
	padding: 0;
}
.mow_fn_main_audio .mejs__container{
	background-color: transparent;
	width: 100% !important;
	height: 70px !important;
}
.mow_fn_main_audio .audio_wrapper{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	position: relative;
}
.mow_fn_main_audio .closer:after,
.mow_fn_main_audio .closer:before{
	content: '';
    width: 16px;
    height: 4px;
    background-color: #000;
    display: block;
    position: absolute;
    left: 0px;
	top: 5px;
    transition: all .5s ease;
}
.mow_fn_main_audio .closer:before{
	transform: skewY(-30deg);
}
.mow_fn_main_audio .closer:after{
	transform: skewY(30deg);
}
.mow_fn_main_audio .closer{
	width: 16px;
	height: 14px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -7px;
	display: block;
	cursor: pointer;
	text-decoration: none;
}


.mow_fn_episode{
	padding-top: 70px;
	padding-bottom: 100px;
}
.mow_fn_episode .desc_holder > *:last-child{
	margin-bottom: 0;
}
.mow_fn_episode .fn__mp3_item{
	bottom: 20px;
	left: 20px;
	right: 20px;
	position: absolute;
}
.mow_fn_episode .podcast_post{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.mow_fn_episode .podcast_post a{
	display: flex;
	padding: 20px;
	align-items: center;
	text-decoration: none;
	font-size: 22px;
	font-weight: 600;
	font-family: var(--hff);
	color: #fff;
	background-image: linear-gradient(to bottom, #000, transparent);
}
.mow_fn_episode .podcast_post .img_t{
	border-radius: 5px;
    background-color: #91a29b;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
}
.mow_fn_episode .podcast_post .img_holder{
	border-radius: 5px;
	overflow: auto;
	margin-right: 15px;
	width: 50px;
	height: 50px;
	min-width: 50px;
}
.mow_fn_episode .podcast_post img{
	width: 50px;
	min-width: 50px;
	height: 50px;
	object-fit: cover;
}
.mow_fn_episode .episode_title_holder{
	margin-bottom: 70px;
}
.mow_fn_episode .fn__meta{
	margin-bottom: 25px;
}
.mow_fn_episode .featured_space{
	aspect-ratio: 3 / 2;
	background-color: #91a29b;
}
.mow_fn_episode .et_in,
.mow_fn_episode .content_holder{
	max-width: 800px;
	margin: 0 auto;
}
.mow_fn_episode .main__title{
	font-size: 48px;
	margin: 0;
	padding: 0;
	font-weight: 900;
	margin-bottom: 15px;
}
.mow_fn_episode .et_in{
	position: relative;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 42px;
}



.mow_fn_audio_button{
	margin: 0;
	padding: 0;
	cursor: pointer;
	border: none;
	outline: none;
	outline-color: transparent;
	display: block;
	background: none;
	height: fit-content;
}
.mow_fn_audio_button .play_button{
	width: 80px;
	height: 80px;
	box-shadow: var(--mow-box-shadow);
	background-color: var(--mow-ebc);
	position: relative;
	display: flex;
	border-radius: 100%;
	transition: .3s;
}
.mow_fn_audio_button .num{
	width: 28px;
    height: 28px;
    background-color: var(--mow-bbc);
    text-align: center;
    line-height: 28px;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 14px;
    color: var(--mow-hc);
    font-weight: 900;
	font-family: var(--hff);
	box-shadow: var(--mow-box-shadow);
}
.fn__mp3_item.active .mow_fn_audio_button .play_button,
.mow_fn_audio_button .play_button:hover{
	background-color: var(--mow-aebc);
}
.mow_fn_audio_button .play_button:hover .play_btn:after{
	transform: scale(1.2);
}
.mow_fn_audio_button .play_btn:after{
	content: '';
	position: absolute;
	width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 16px;
    border-color: transparent transparent transparent var(--mow-hc);
    left: 50%;
    top: 50%;
    margin: -10px 0 0 -6px;
	transition: .3s;
}
.fn__mp3_item.fn_play .play_btn:after{
	opacity: 0;
}
.fn__mp3_item.fn_play .icon_bar{
	opacity: 1;
}
.mow_fn_audio_button .icon_bar{
	transition: all .3s ease;
	opacity: 0;
}
.mow_fn_audio_button .icon_bar span{
	background: var(--mow-hc);
    bottom: 30px;
    height: 12px;
    position: absolute;
    width: 4px;
    animation: frenify-sound2 0ms -800ms linear infinite alternate;
	top: 50%;
	margin-top: -6px;
}
@keyframes frenify-sound2 {
    0% {
        height: 14px;
		margin-top: -7px;
    }
    100% {      
        height: 26px;
		margin-top: -13px;
    }
}
.mow_fn_audio_button .icon_bar span:nth-child(1)  { left: 26px; animation-duration: 374ms; }
.mow_fn_audio_button .icon_bar span:nth-child(2)  { left: 32px; animation-duration: 333ms; }
.mow_fn_audio_button .icon_bar span:nth-child(3)  { left: 38px; animation-duration: 307ms; }
.mow_fn_audio_button .icon_bar span:nth-child(4)  { left: 44px; animation-duration: 358ms; }
.mow_fn_audio_button .icon_bar span:nth-child(5)  { left: 50px; animation-duration: 300ms; }


.mow_fn_fixed_right_bar .icon_bar__audio .play_btn:after{
	content: '';
	position: absolute;
	width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 0 8px 14px;
    border-color: transparent transparent transparent var(--mow-hc);
    left: 50%;
    top: 50%;
    margin: -8px 0 0 -4px;
    transition: .3s;
}
.music-pause .mow_fn_fixed_right_bar .icon_bar__audio.opened .play_btn:after{
	opacity: 1;
}
.music-pause .mow_fn_fixed_right_bar .icon_bar__audio.opened .icon_bar{
	opacity: 0;
}
.mow_fn_fixed_right_bar .icon_bar__audio.opened .play_btn:after{
	opacity: 0;
}
.mow_fn_fixed_right_bar .icon_bar__audio.opened .icon_bar{
	opacity: 1;
}
.mow_fn_fixed_right_bar .icon_bar{
	transition: all .3s ease;
	opacity: 0;
}
.mow_fn_fixed_right_bar .icon_bar span{
	background: var(--mow-hc);
    bottom: 30px;
    height: 10px;
    position: absolute;
    width: 4px;
    animation: frenify-sound 0ms -800ms linear infinite alternate;
	top: 50%;
	margin-top: -5px;
}
.mow_fn_fixed_right_bar .icon_bar span:nth-child(1)  { left: 16px; animation-duration: 374ms; }
.mow_fn_fixed_right_bar .icon_bar span:nth-child(2)  { left: 22px; animation-duration: 333ms; }
.mow_fn_fixed_right_bar .icon_bar span:nth-child(3)  { left: 28px; animation-duration: 307ms; }
.mow_fn_fixed_right_bar .icon_bar span:nth-child(4)  { left: 34px; animation-duration: 358ms; }
.mow_fn_fixed_right_bar .icon_bar span:nth-child(5)  { left: 40px; animation-duration: 300ms; }



.mow_fn_podcast_header{
	padding-top: 60px;
}
.mow_fn_podcast_header:last-child{
	margin-bottom: 100px;
}
.mow_fn_podcast_header .podcast_header{
	display: flex;
}
.mow_fn_podcast_header .podcast_left{
	width: 50%;
	border-radius: 5px;
	box-shadow: var(--mow-box-shadow);
	overflow: hidden;
}
.mow_fn_podcast_header .podcast_left img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.mow_fn_podcast_header .podcast_right{
	width: 50%;
	padding-left: 50px;
	flex-direction: column;
	justify-content: center;
	display: flex;
}
.mow_fn_podcast_header .podcast_right:first-child{
	padding-left: 0;
	width: 100%;
}
.mow_fn_podcast_header .subtitle{
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	font-family: var(--hff);
	color: var(--mow-mc1);
	margin-bottom: 9px;
}
.mow_fn_podcast_header .desc{
	margin-bottom: 23px;
	margin-top: -7px;
}
.mow_fn_podcast_header .desc p{
	margin: 0;
	padding: 0;
}
.mow_fn_podcast_header .main__title{
	margin: 0;
	padding: 0;
	font-size: 48px;
	line-height: 1.1;
	font-weight: 600;
	margin-bottom: 18px;
}
.mow_fn_podcast_header .fn__meta{
	padding-top: 30px;
	border-top: 1px solid var(--mow-border-color);
	margin-top: 30px;
}
.mow_fn_podcast_list{
	padding-top: 50px;
	margin-bottom: 100px;
}
.mow_fn_podcast_list .divider{
	height: 12px;
	position: relative;
	width: 100%;
	margin-bottom: 50px;
}
.mow_fn_podcast_list .divider:before,
.mow_fn_podcast_list .divider:after{
	width: 800px;
	max-width: 80%;
	position: absolute;
	content: '';
	height: 1px;
	background-color: var(--mow-border-color);
	left: 50%;
	transform: translateX(-50%);
}
.mow_fn_podcast_list .divider:before{
	top: 0;
	margin-left: -25px;
}
.mow_fn_podcast_list .divider:after{
	bottom: 0;
	margin-left: 25px;
}

.fn__episode_list_classic .list_classic{
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-left: -30px;
	display: flex;
	flex-wrap: wrap;
}
.fn__episode_list_classic .e__item{
	width: 50%;
	padding-left: 30px;
	margin-bottom: 30px;
}


.fn__episode_classic{
	border: 1px solid var(--mow-border-color);
	border-radius: 5px;
	padding: 19px;
	display: flex;
	align-items: center;
	gap: 30px;
	justify-content: space-between;
}
.fn__episode_classic.active{
	background-color: var(--mow-aebc);
}
.fn__episode_classic .fn__meta{
	margin-bottom: 5px;
}
.fn__episode_classic .title_holder{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.fn__episode_classic .fn__read_more{
	min-width: fit-content;
}
.fn__episode_classic .mow_fn_audio_button{
	margin-right: 15px;
}
.fn__episode_classic .mp3_left{
	display: flex;
}
.fn__episode_classic .fn__read_more .text{
	padding: 0 21px;
}
.fn__episode_classic .fn__read_more a:hover .text{
	padding-right: 41px;
}
.fn__episode_classic h3{
	margin: 0;
	padding: 0;
	font-size: 22px;
	font-weight: 600;
}
.fn__episode_classic h3 a{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


.fn__episode_list_classic .load_more{
	margin: 0;
	padding: 0 60px;
	border: none;
	background: none;
	outline: none;
	border-radius: 20px;
	height: 38px;
	line-height: 38px;
	background-color: #080808;
	font-size: 14px;
	font-weight: 900;
	font-family: var(--hff);
	text-transform: uppercase;
	color: #fff;
	cursor: pointer;
	text-align: center;
	transition: .3s;
	position: relative;
}
.fn__episode_list_classic .load_more.disabled{
	opacity: .5;
}
.fn__episode_list_classic .load_more:hover{
	opacity: .8;
}
.fn__episode_list_classic.post_loading .load_more .text{
	opacity: 0;
}
.fn__episode_list_classic.post_loading .load_more .icon{
	opacity: 1;
}
.fn__episode_list_classic .load_more .icon {
    width: 30px;
    height: 30px;
    border: 4px solid #fff;
    border-left-color: #999;
    animation: spin 1s linear infinite;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -15px;
    opacity: 0;
    display: block;
    border-radius: 50%
}



.mow_fn_podcastpage{
	padding-bottom: 100px;
}
.mow_fn_podcastpage .mow_fn_pagination ul{margin-top: -10px;}
.mow_fn_podcastpage .podcast_list{
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-left: -40px;
	display: flex;
	flex-wrap: wrap;
}
.mow_fn_podcastpage .podcast_list_item{
	margin: 0;
	padding: 0;
	padding-left: 40px;
	margin-bottom: 40px;
	width: 50%;
}

.podcast_listed__item{
	width: 100%;
	border: 1px solid var(--mow-border-color);
	position: relative;
	border-radius: 5px;
	background-color: var(--mow-bbc);
}
.podcast_listed__item .img_holder{
	margin: -1px;
}
.podcast_listed__item .img_holder img{
	aspect-ratio: 3 / 2;
	object-fit: cover;
	display: block;
	width: 100%;
	border-radius: 5px;
	box-shadow: var(--mow-box-shadow);
}
.podcast_listed__item .subtitle{
	font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: var(--hff);
    color: var(--mow-mc1);
    margin-bottom: 9px;
}
.podcast_listed__item .e__items{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.podcast_listed__item .e__item{
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}
.podcast_listed__item .e__item:last-child{
	margin-bottom: 0;
}
.podcast_listed__item .p_title_holder h3{
	margin: 0;
    padding: 0;
    font-size: 36px;
    line-height: 1.1;
    font-weight: 600;
    margin-bottom: 14px;
}
.podcast_listed__item .p_title_holder p{
	margin: 0;
	padding: 0;
}
.podcast_listed__item .p_title_holder .desc{
	margin-bottom: 23px;
}
.podcast_listed__item .fn__read_more{
	justify-content: flex-end;
	margin-right: -20px;
	margin-left: 0;
}
.fn__episode_mini{
	display: flex;
	position: relative;
	z-index: 1;
	align-items: flex-start;
}
.fn__episode_mini .title_holder{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.fn__episode_mini .mow_fn_audio_button{
	margin-right: 15px;
}
.fn__episode_mini .title_holder{
	min-height: 80px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.fn__episode_mini .fn__meta{
	margin-bottom: 5px;
	margin-top: -4px;
}
.fn__episode_mini .title_holder h3{
	margin: 0;
    padding: 0;
    font-size: 22px;
    font-weight: 600;
	margin-bottom: -6px;
}
.fn__episode_mini .title_holder h3 a{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.podcast_listed__item .podcast_title_holder{
	padding: 25px 39px 29px 39px;
}


.mow_fn_episodepage{
	margin-bottom: 50px;
}
.mow_fn_episodepage .mow_fn_pagination{
	padding-bottom: 50px;
}
.fn__w_episode_alpha .episode_list,
.mow_fn_episodepage .episode_alpha_list{
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	margin-left: -40px;
	list-style-type: none;
}
.episode_alpha_item{
	width: 50%;
	margin: 0;
	padding: 0;
	padding-left: 40px;
	margin-bottom: 30px;
}
.fn__w_episode_beta .episode_list,
.mow_fn_episodepage .episode_beta_list{
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	margin-left: -30px;
	list-style-type: none;
}
.episode_beta_item{
	width: 33.3333%;
	margin: 0;
	padding: 0;
	padding-left: 30px;
	margin-bottom: 30px;
}
.alpha_episode__item{
	width: 100%;
	position: relative;
}
.alpha_episode__item .episode_top{
	position: relative;
    border-radius: 5px;
    overflow: hidden;
}
.alpha_episode__item .episode_top > a img{
	transition: 1s;
	aspect-ratio: 4 / 3;
	object-fit: cover;
	width: 100%;
}
.alpha_episode__item .episode_top > a:hover img{
	transform: scale(1.1);
}
.alpha_episode__item .featured_space{
	aspect-ratio: 4 / 3;
	background-color: #91a29b;
}
.alpha_episode__item .podcast_post {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.alpha_episode__item .podcast_post a {
    display: flex;
    padding: 20px;
    align-items: center;
    text-decoration: none;
    font-size: 22px;
    font-weight: 600;
    font-family: var(--hff);
    color: #fff;
    background-image: linear-gradient(to bottom,#000,transparent);
}
.alpha_episode__item .podcast_post a:hover{
	color: #eee;
}
.alpha_episode__item .podcast_post .img_t{
	border-radius: 5px;
	background-color: #91a29b;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	color: #fff;
}
.alpha_episode__item .podcast_post .img_holder {
    border-radius: 5px;
    overflow: hidden;
    margin-right: 15px;
    width: 50px;
    min-width: 50px;
    height: 50px;
}
.alpha_episode__item .podcast_post img {
    width: 50px;
    min-width: 50px;
    height: 50px;
    object-fit: cover;
}
.alpha_episode__item .fn__read_more{
	margin-top: 13px;
}
.alpha_episode__item .fn__mp3_item {
    padding: 20px;
}



.fn__podcast_alpha .podcast_list{
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	margin-left: -40px;
}
.fn__podcast_alpha .podcast_list_item{
	width: 33.3333%;
	margin: 0;
	padding: 0;
	padding-left: 40px;
	margin-bottom: 40px;
}
.fn__podcast_alpha .podcast_listed__item .img_holder{
	margin: 0;
	padding: 19px 19px 0;
}
.fn__podcast_alpha .podcast_listed__item .p_title_holder h3{
	font-size: 22px;
	margin-bottom: 9px;
}
.fn__podcast_alpha .fn__episode_mini .title_holder h3{
	font-size: 18px;
}
.fn__podcast_alpha .podcast_listed__item .fn__read_more{
	padding-top: 20px;
	margin: 0;
}
.fn__podcast_alpha .podcast_listed__item .subtitle{
	margin-bottom: 7px;
}
.fn__podcast_alpha .podcast_listed__item .podcast_title_holder{
	padding: 15px 19px 29px 19px;
}

.fn__podcast_beta .podcast_list{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.fn__podcast_beta .podcast_beta_item{
	margin: 0;
	padding: 0;
}
.fn__podcast_beta .podcast_beta_item:not(:last-child){
	margin-bottom: 30px;
}
.podcast_beta__item{
	display: flex;
	margin-left: -20px;
}
.podcast_beta__item .beta_left{
	width: 50%;
	padding-left: 20px;
}
.podcast_beta__item .beta_right{
	width: 50%;
	padding-left: 20px;
	padding-top: 30px;
}
.podcast_beta__item .podcast_img_holder{
	overflow: hidden;
	border-radius: 5px;
	box-shadow: var(--mow-box-shadow);
	margin-bottom: 15px;
}
.podcast_beta__item .podcast_img_holder img{
	aspect-ratio: 4 / 3;
	display: block;
	width: 100%;
	object-fit: cover;
}
.podcast_beta__item .subtitle{
	font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: var(--hff);
    color: var(--mow-mc1);
	margin-bottom: 7px;
}
.podcast_beta__item .p_title_holder h3{
	margin: 0;
    padding: 0;
    font-size: 22px;
    line-height: 1.1;
    font-weight: 600;
    margin-bottom: 9px;
}
.podcast_beta__item .e__items{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.podcast_beta__item .e__item{
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
}
.fn__episode_beta{
	display: flex;
	align-items: flex-start;
}
.fn__episode_beta .mow_fn_audio_button{
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	transition: .3s;
}
.fn__episode_beta .img_holder .num{
	width: 28px;
    height: 28px;
    background-color: var(--mow-bbc);
    text-align: center;
    line-height: 28px;
    border-radius: 5px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 14px;
    color: var(--mow-hc);
    font-weight: 900;
    font-family: var(--hff);
    box-shadow: var(--mow-box-shadow);
	z-index: 2;
}
.fn__episode_beta .img_holder{
	min-width: 80px;
	width: 80px;
	margin-right: 15px;
	position: relative;
}
.fn__episode_beta .img_holder img{
	width: 100%;
	aspect-ratio: 1;
	object-fit: cover;
}
.fn__episode_beta .title_holder{
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 80px;
}
.fn__episode_beta .title_holder h3{
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-weight: 600;
}
.fn__episode_beta .title_holder h3 a{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.fn__episode_beta .fn__meta{
	margin-bottom: 7px;
}
.fn__episode_beta .img_in{
	width: 100%;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: var(--mow-box-shadow);
	transition: .3s;
}
.fn__episode_beta .img_space{
	width: 100%;
	aspect-ratio: 1;
	background-color: #91a29b;
}
.fn__episode_beta.active .img_holder .img_in,
.fn__episode_beta:hover .img_holder .img_in{
	opacity: 0;
}
.fn__episode_beta.active .img_holder .mow_fn_audio_button,
.fn__episode_beta:hover .img_holder .mow_fn_audio_button{
	opacity: 1;
}



.podcast_gamma__item{
	width: 100%;
	position: relative;
}
.podcast_gamma__item .img_holder{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	overflow: hidden;
}
.podcast_gamma__item .img_holder a{
	width: 100%;
}
.podcast_gamma__item .img_holder img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	transition: 1s;
}
.podcast_gamma__item:hover .img_holder img{
	transform: scale(1.1);
}
.podcast_gamma__item .podcast_item{
	padding: 50px 0;
	position: relative;
	z-index: 1;
	width: 100%;
	display: flex;
	min-height: 700px;
	align-items: center;
}
.podcast_gamma__item .podcast_item:after{
	content: '';
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	background: linear-gradient(to bottom, transparent, #000);
}
.podcast_gamma__item .podcast_in{
	display: flex;
}
.podcast_gamma__item .podcast_left{
	flex: 9;
	display: flex;
	align-items: flex-end;
}
.podcast_gamma__item .podcast_right{
	flex: 5;
}
.podcast_gamma__item .podcast_right_in{
	background-color: rgba(0, 0, 0, 0.95);
	border-radius: 5px;
	padding: 43px 30px;
}
.podcast_gamma__item .fn__meta p{
	color: #777;
}
.podcast_gamma__item .e__items{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.podcast_gamma__item .e__item{
	margin: 0;
	padding: 0;
	margin-bottom: 47px;
}
.podcast_gamma__item .fn__episode_mini .title_holder h3{
	font-size: 18px;
}
.podcast_gamma__item .fn__episode_mini .title_holder h3 a{
	color: #fff;
}
.podcast_gamma__item .p_title_holder{
	padding-right: 50px;
}
.podcast_gamma__item .mow_fn_audio_button .play_button{
	width: 60px;
	height: 60px;
	background-color: #1d1d1d;
}
.podcast_gamma__item .mow_fn_audio_button .play_btn:after{
	border-width: 6px 0 6px 10px;
	margin: -6px 0 0 -3px;
	border-left-color: #ccc;
}
.podcast_gamma__item .mow_fn_audio_button .num{
	color: #777;
	font-size: 14px;
	background: none;
	padding: 0;
	line-height: 60px;
	right: 100%;
	width: 26px;
	height: auto;
	white-space: nowrap;
}
.podcast_gamma__item .fn__episode_mini{
	padding-left: 26px;
}
.podcast_gamma__item .fn__episode_mini .title_holder{
	min-height: 60px;
}
.podcast_gamma__item .fn__episode_mini:before,
.podcast_gamma__item .fn__episode_mini:after{
	content: '';
	position: absolute;
	top: 100%;
	width: 200px;
	height: 1px;
	background-color: #212121;
	max-width: 70%;
}
.podcast_gamma__item .fn__episode_mini:before{
	left: -30px;
	margin-top: 20px;
}
.podcast_gamma__item .fn__episode_mini:after{
	left: 0px;
	margin-top: 26px;
}
.podcast_gamma__item .fn__read_more .text:before{
	border-color: #333;
}
.podcast_gamma__item .fn__read_more .text{
	color: #ccc;
}
.podcast_gamma__item .fn__read_more .icon{
	background-color: #333;
	color: #ccc;
}
.podcast_gamma__item .p_title_holder .icon{
	width: 50px;
	height: 50px;
	max-width: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 50px;
	font-size: 20px;
	border-radius: 100%;
	background-color: var(--mow-mc1);
	color: var(--mow-contrast-text);
	margin-bottom: 22px;
}
.podcast_gamma__item .p_title_holder h3{
	margin: 0;
	padding: 0;
	max-width: 500px;
	font-size: 48px;
	font-weight: 900;
	margin-bottom: 16px;
}
.podcast_gamma__item .p_title_holder h3 a{
	color: #fff;
}
.podcast_gamma__item .p_title_holder .desc{
	padding-left: 120px;
}
.podcast_gamma__item .p_title_holder .desc p{
	margin: 0;
	max-width: 500px;
	border-left: 1px solid rgba(255,255,255,.3);
	padding: 2px 0 3px 20px;
	color: #aaa;
}
.podcast_gamma__item .fn__mp3_item.active .mow_fn_audio_button .play_button,
.podcast_gamma__item .mow_fn_audio_button .play_button:hover{
	background-color: #4a4a4a;
}
.podcast_gamma__item .mow_fn_audio_button .icon_bar span:nth-child(1) {left: 16px;background-color: #ccc;}
.podcast_gamma__item .mow_fn_audio_button .icon_bar span:nth-child(2) {left: 22px;background-color: #ccc;}
.podcast_gamma__item .mow_fn_audio_button .icon_bar span:nth-child(3) {left: 28px;background-color: #ccc;}
.podcast_gamma__item .mow_fn_audio_button .icon_bar span:nth-child(4) {left: 34px;background-color: #ccc;}
.podcast_gamma__item .mow_fn_audio_button .icon_bar span:nth-child(5) {left: 40px;background-color: #ccc;}
.fn__podcast_gamma .podcast_list{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.podcast_gamma_item{
	margin: 0;
	padding: 0;
}



.beta_episode__item{
	border: 1px solid var(--mow-border-color);
	border-radius: 5px;
	overflow: hidden;
}
.beta_episode__item .episode_top{
	padding: 19px;
}
.beta_episode__item .episode_bot{
	border-top: 1px solid var(--mow-border-color);
}
.beta_episode__item .episode_bot a{
	display: flex;
}
.beta_episode__item .episode_bot a:hover .icon i {
    transform: rotate(0deg)
}
.beta_episode__item .episode_bot a:hover{
	background-color: var(--mow-ebc);
}
.beta_episode__item .episode_bot .img_holder{
	width: 30px;
	height: 30px;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: var(--mow-box-shadow);
	margin-right: 10px;
	min-width: 30px;
}
.beta_episode__item .episode_bot .img_t{
	background-color: #91a29b;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.beta_episode__item .episode_bot .img_holder img{
	width: 100%;
	aspect-ratio: 1;
	object-fit: cover;
}
.beta_episode__item .episode_bot .text_holder{
	display: flex;
	align-items: center;
	padding: 10px 20px;
	font-size: 16px;
	font-family: var(--hff);
	color: var(--mow-hc);
	font-weight: 600;
	overflow: hidden;
	flex: auto;
}
.beta_episode__item .episode_bot .text{
	max-width: calc(100% - 45px);
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding-top: 1px;
}
.beta_episode__item .episode_bot .icon_holder{
	width: 90px;
	border-left: 1px solid var(--mow-border-color);
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: auto;
}
.beta_episode__item .episode_bot .icon{
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	border-radius: 100%;
	background-color: #080808;
	color: #fff;
}
.beta_episode__item .episode_bot .icon i{
	width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    font-size: 12px;
    display: block;
    transform: rotate(-45deg);
    transition: .3s;
}


.fn__w_episode_gamma .episode_list,
.episode_gamma_list{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.gamma_episode__item{
	display: flex;
	border: 1px solid var(--mow-border-color);
	border-radius: 5px;
}
.episode_gamma_item{
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
}
.episode_gamma_item .episode_left{
	min-width: 0;
	border-right: 1px solid var(--mow-border-color);
	flex: 1;
}
.episode_gamma_item .episode_left .img_holder{
	width: 120px;
	min-width: 120px;
	height: 80px;
	border-radius: 5px;
	box-shadow: var(--mow-box-shadow);
	overflow: hidden;
	margin-right: 15px;
	display: flex;
}
.episode_gamma_item .episode_left .img_holder a{
	width: 100%;
}
.episode_gamma_item .episode_left .img_holder img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.episode_gamma_item .episode_left .img_t{
	background-color: #91a29b;
}
.episode_gamma_item .episode_left .img_t a{
	width: 100%;
	height: 100%;
	font-size: 18px;
	color: #fff;
	font-family: var(--hff);
	font-weight: 600;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.episode_gamma_item .episode_left .title_holder{
	min-height: 80px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	max-width: calc(100% - 135px);
}
.episode_gamma_item .episode_left .subtitle{
	font-size: 14px;
	font-weight: 600;
	font-family: var(--hff);
	text-transform: uppercase;
	color: var(--mow-mc1);
	margin-bottom: 3px;
}
.episode_gamma_item .episode_left .text{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.episode_gamma_item .episode_left .text a{
	font-size: 22px;
	font-weight: 600;
	text-decoration: none;
	color: var(--mow-hc);
	font-family: var(--hff);
}
.episode_gamma_item .episode_left .text a:hover{
	color: var(--mow-mc1);
}
.episode_gamma_item .episode_left_in{
	padding: 19px;
	width: 100%;
	display: flex;
}
.episode_gamma_item .episode_right{
	flex: 2;
}
.episode_gamma_item .episode_right_in{
	padding: 19px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 30px;
}
.episode_gamma_item .fn__read_more{
	flex: none;
}



.fn__podcast_delta .podcast_list{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.podcast_delta_item{
	width: 100%;
	margin: 0;
	padding: 0;
}
.fn__podcast_delta[data-border="enabled"] .podcast_delta_item{
	border-bottom: 1px solid var(--mow-border-color);
	padding-bottom: 30px;
}
.fn__podcast_delta[data-border="enabled"] .podcast_delta_item:last-child{
	border-bottom: none;
	padding-bottom: 0;
}
.podcast_delta_item:not(:last-child){
	margin-bottom: 30px;
}
.podcast_delta__item{
	display: flex;
	margin-left: -30px;
}
.podcast_delta__item .podcast_left{
	padding-left: 30px;
	width: 50%;
	display: flex;
	gap: 30px;
	align-items: start;
}
.podcast_delta__item .podcast_left .img_holder{
	flex: 1;
	border-radius: 5px;
	overflow: hidden;
}
.podcast_delta__item .podcast_left .img_holder img{
	aspect-ratio: 1;
	width: 100%;
	display: block;
	object-fit: cover;
}
.podcast_delta__item .podcast_left .p_title_holder{
	flex: 1;
}
.podcast_delta__item .podcast_right{
	padding-left: 30px;
	width: 50%;
}
.podcast_delta__item .e__items{
	display: flex;
	margin-left: -30px;
	flex-wrap: wrap;
	margin-bottom: -30px;
}
.podcast_delta__item .e__items > *{
	width: 50%;
	padding-left: 30px;
	margin-bottom: 30px;
}
.podcast_delta__item .subtitle{
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	color: var(--mow-mc1);
	font-family: var(--hff);
	margin-bottom: 5px;
	display: block;
}
.podcast_delta__item .p_title_holder{
	padding-top: 15px;
}
.podcast_delta__item .p_title_holder h3{
	margin: 0;
	padding: 0;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 6px;
}


/* RTL */
.mow_rtl .mow_fn_main_audio .podcast_icon{margin-right: 0;margin-left: 30px;}
.mow_rtl .mow_fn_main_audio .closer{right: auto;left: 0;}
.mow_rtl .mow_fn_main_audio .mejs__time-rail{margin-right: 0;margin-left: 30px;}
.mow_rtl .mow_fn_main_audio .audio_player{padding-right: 0;padding-left: 31px;}
.mow_rtl .mow_fn_main_audio .mejs__volume-button{margin-left: 0;margin-right: 30px;}
@media(max-width: 768px){
	.mow_rtl .mow_fn_main_audio .podcast_icon{margin-right: 0;margin-left: 15px;}
	.mow_rtl .mow_fn_main_audio .mejs__time-rail{margin-right: 0;margin-left: 15px;}
	.mow_rtl .mow_fn_main_audio .mejs__volume-button{margin-left: 0;margin-right: 15px;}
}
.mow_rtl .alpha_episode__item .podcast_post .img_holder{margin-right: 0;margin-left : 15px;}
.mow_rtl .fn__episode_mini .mow_fn_audio_button{margin-right: 0;margin-left: 15px;}
.mow_rtl .mow_fn_audio_button .num{right: auto;left: 0;}
.mow_rtl .podcast_listed__item .fn__read_more{margin-right: 0;margin-left: -20px;justify-content: flex-end;}
@media(max-width: 1200px){
	.mow_rtl .podcast_listed__item .fn__read_more{justify-content: flex-start;}
}
.mow_rtl .mow_fn_podcast_header .podcast_right{padding-left: 0;padding-right: 50px;}
.mow_rtl .fn__episode_beta .img_holder{margin-right: 0;margin-left: 15px;}
.mow_rtl .fn__episode_beta .img_holder .num{right: auto;left: 0;}
.mow_rtl .fn__episode_classic .mow_fn_audio_button{margin-right: 0;margin-left: 15px;}
.mow_rtl .mow_fn_episode .podcast_post .img_holder{margin-right: 0;margin-left: 15px;}
@media(max-width: 1040px){
	.mow_rtl .mow_fn_episode .podcast_post .img_holder{margin-left: 10px;}
	.mow_rtl .mow_fn_podcast_header .podcast_right{padding-right: 0;}
}
.mow_rtl .beta_episode__item .episode_bot .img_holder{margin-right: 0;margin-left: 10px;}
.mow_rtl .beta_episode__item .episode_bot .icon_holder{border-left: none;border-right: 1px solid var(--mow-border-color);}
.mow_rtl .beta_episode__item .episode_bot .icon i{transform: rotate(225deg);}
.mow_rtl .beta_episode__item .episode_bot a:hover .icon i{transform: rotate(180deg);}
.mow_rtl .episode_gamma_item .episode_left{border-right: none;border-left: 1px solid var(--mow-border-color);}
.mow_rtl .episode_gamma_item .episode_left .img_holder{margin-right: 0;margin-left: 15px;}

/* For all Devices */
@media(max-width: 1200px){
	.podcast_delta__item .e__items>*{width: 100%;}
	.episode_beta_item{width: 50%;}
	.episode_gamma_item .episode_left .text a{font-size: 18px;}
	.episode_gamma_item .episode_left_in{padding: 15px;}
	.episode_gamma_item .episode_right_in{padding: 15px;}
	.gamma_episode__item{flex-direction: column;}
	.episode_gamma_item .episode_left{border-right: none;border-bottom: 1px solid var(--mow-border-color);}
	.podcast_gamma__item .p_title_holder .icon{margin-bottom: 24px;}
	.podcast_gamma__item .p_title_holder h3{font-size: 36px;margin-bottom: 19px;}
	.podcast_gamma__item .p_title_holder .desc{padding-left: 0px;}
	.podcast_gamma__item .p_title_holder .desc p{background-color: rgba(0,0,0,0.5);border-left: none;padding-top: 12px;padding-bottom: 13px;padding-right: 20px;}
	.podcast_gamma__item .p_title_holder{padding-right: 0;}
	.podcast_gamma__item .podcast_left{margin-bottom: 30px;}
	.podcast_gamma__item .podcast_in{flex-direction: column;}
	.fn__episode_beta .title_holder{min-height: 60px;}
	.fn__episode_beta .img_holder{width: 60px;min-width: 60px;}
	.fn__podcast_alpha .podcast_list_item{width: 100%;}
	.fn__episode_mini .title_holder{min-height: 60px;}
	.alpha_episode__item .fn__mp3_item{padding-left: 0;padding-right: 0;}
	.fn__w_episode_alpha .episode_list,
	.mow_fn_episodepage .episode_alpha_list{margin-left: -20px;}
	.episode_alpha_item{padding-left: 20px;margin-bottom: 10px;}
	.mow_fn_episode .main__title,
	.mow_fn_podcast_header .main__title{font-size: 40px;}
	.mow_fn_audio_button .icon_bar span:nth-child(1){left: 16px;}
	.mow_fn_audio_button .icon_bar span:nth-child(2) {left: 22px;}
	.mow_fn_audio_button .icon_bar span:nth-child(3) {left: 28px;}
	.mow_fn_audio_button .icon_bar span:nth-child(4) {left: 34px;}
	.mow_fn_audio_button .icon_bar span:nth-child(5) {left: 40px;}
	.mow_fn_podcastpage .podcast_list{margin-left: -20px;}
	.mow_fn_podcastpage .podcast_list_item{padding-left: 20px;margin-bottom: 20px;}
	.mow_fn_audio_button .play_btn:after{
		border-width: 8px 0 8px 14px;
		margin: -8px 0 0 -4px;
	}
	.mow_fn_audio_button .num{
		width: 20px;
		height: 20px;
		line-height: 20px;
		font-size: 11px;
	}
	.mow_fn_audio_button .play_button{width: 60px;height: 60px;}
	.fn__episode_classic h3,
	.fn__episode_mini .title_holder h3{font-size: 18px;}
	.podcast_listed__item .podcast_title_holder{padding-left: 19px;padding-right: 19px;}
	.podcast_listed__item .fn__read_more{padding-top: 30px;justify-content: start;margin-right: 0;margin-left: 0;}
	.podcast_listed__item .subtitle{margin-bottom: 12px;}
	.podcast_listed__item .p_title_holder h3{font-size: 30px;margin-bottom: 15px;}
}
@media(max-width: 1040px){
	.podcast_delta__item .p_title_holder{padding-top: 0;}
	.podcast_delta__item .podcast_left{flex-direction: column;}
	.mow_fn_episode .fn__mp3_item{bottom: 10px;left: 10px;right: 10px;}
	.mow_fn_episode .podcast_post a,
	.alpha_episode__item .podcast_post a{font-size: 18px;padding: 10px;}
	.mow_fn_episode .podcast_post .img_holder,
	.alpha_episode__item .podcast_post .img_holder{margin-right: 10px;}
	.alpha_episode__item .fn__read_more{display: none;}
	.mow_fn_episode .main__title,
	.mow_fn_podcast_header .main__title{font-size: 30px;}
	.mow_fn_podcast_header .podcast_header{flex-direction: column;}
	.mow_fn_podcast_header .podcast_left{width: 100%;}
	.mow_fn_podcast_header .podcast_right{padding-left: 0;padding-top: 30px;width: 100%;}
	.fn__episode_classic .fn__read_more{display: none;}
}
@media(max-width: 768px){
	.podcast_delta__item{flex-direction: column;}
	.podcast_delta__item .podcast_left{width: 100%;margin-bottom: 30px;}
	.podcast_delta__item .podcast_right{width: 100%;}
	.episode_beta_item{width: 100%;}
	.episode_gamma_item .episode_left .img_holder{width: 80px;min-width: 80px;}
	.episode_gamma_item .fn__read_more{display: none;}
	.mow_fn_main_audio .mejs__time-rail{margin-right: 15px;}
	.mow_fn_main_audio .podcast_icon{margin-right: 15px;}
	.mow_fn_main_audio .mejs__time{font-size: 14px;}
	.mow_fn_main_audio .mejs__volume-button{margin-left: 15px;}
	.mow_fn_main_audio .audio_player{width: calc(100% - 85px);padding-left: 0;padding-right: 31px;}
	.mow_fn_main_audio .forward{display: none;}
	.episode_alpha_item{width: 100%;}
	.fn__episode_list_classic .e__item{width: 100%;}
	.mow_fn_podcastpage .podcast_list_item{width: 100%;}
}
@media(max-width: 600px){
	.podcast_beta__item{flex-direction: column;}
	.podcast_beta__item .beta_left,
	.podcast_beta__item .beta_right{width: 100%;}
}
@media(max-width: 480px){
	.mow_fn_main_audio .mejs__time{display: none;}
	.fn__episode_classic{padding: 9px;}
}